EUARE-USERGETLOGINPROFILE(1)

NAME
euare-usergetloginprofile - Verify that a user has a password

SYNOPSIS
euare-usergetloginprofile -u USER [--verbose] [--as-account ACCOUNT] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Verify that a user has a password

  optional arguments:

-u USER, --user-name USER
    user whose password to verify (required)

--verbose
    print extra info about the user's password

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit